انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link 24-Ports xStack Layer 3 Switch

D-Link 24-Ports xStack Layer 3 مفتاح DES-3828
رمز التخزين التعريفي: DES-3828

D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بروتوكولات قناة الألياف
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
الحد الأقصى لسرعة نقل البيانات
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
تقنية كابلات الإيثرنت النحاسية
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
منفذ اتصال G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
منفذ الإدخال/الإخراج
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
بروتوكول اتصال البيانات
Ethernet, Fast Ethernet, Gigabit Ethernet
الأمان
CSA International, CB Report
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
10 - 85%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
12,8 Gbit/s
الانبعاثات الكهرومغناطيسية
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
ذاكرة التخزين المؤقت للعبوة
سرعة نقل العبوة
14880 - 1 488 000 pps
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
GTIN EAN UPC
7900692768284,
اسم المنتج
24-Ports xStack Layer 3 Switch
سلسلة المنتج
الأسواق المباعة
NL, GB, DK, DE, WW
تاريخ الإضافة إلى النظام
2005-09-07
تاريخ الإنتاج
ميزات الإدارة
Web/CLI/SNMP
بروتوكولات الإدارة
تلنت, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 24-Ports xStack Layer 3 مفتاح DES-3828